好吧,這已經不知道是Adobe Flash Player第幾次出事情了,而且這次是直接在最新版本上發現漏洞,而且這個漏洞朔及過去的任何版本,所幸是官方已經釋出了修正檔案,還有在使用Adobe Flash Player的朋友趕快更新吧。

有在用的快更新 Adobe Flash Player再傳嚴重漏洞

Adobe官方宣告,這次編號為CVE-2016-1019的漏洞,影響版本是三月才推出的Adobe Flash Player 21.0.0.197,甚至連更早的版本也都有被影響到,而且同時橫跨PC、Lunix、MAC等版本。這次的漏洞主要是透過讓使用者載入特定的內容,進而透過這個漏洞在使用者的電腦上執行任意程式碼,亦即,除了使用者可能變成不肖份子的跳板、殭屍電腦外,也有可能成為勒索病毒的鎖定目標。

有在用的快更新 Adobe Flash Player再傳嚴重漏洞

 

官方也在4月7日的時候釋出了修正檔案,如果因為一些業務需求,必須繼續使用Adobe Flash Player的朋友,就趕快下載更新檔修正吧。如果沒有特殊需求必須使用的話,就把它移除掉吧,畢竟,他的問題真的多多。

有在用的快更新 Adobe Flash Player再傳嚴重漏洞↑更新檔的位置請找尋網頁中的「Solution」段落,依照你的系統版本來下載更新。

閱讀全文